<ClaML version="2.0.0">
    <Meta name="description" value="Codeliste der ELGA spezifischen Audit Participant Object Type Codes. Der Audit Participant Object Type beschreibt die Art eines Objekts, welches im Audit Event referenziert ist."/>
    <Meta name="description_eng" value=""/>
    <Meta name="website" value="www.elga.gv.at"/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2015-06-22 15:30:09.0"/>
    <Meta name="status_date" value="2015-06-22 15:30:09.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2015-06-22 15:30:09.0"/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier uid="1.2.40.0.34.5.153"/>
    <Title date="2015-06-01" name="ELGA_AuditParticipantObjectType" version="">Codeliste der ELGA spezifischen Audit Participant Object Type Codes. Der Audit Participant Object Type beschreibt die Art eines Objekts, welches im Audit Event referenziert ist.</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="0">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="ELGA Objekt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-22"/>
        <Rubric kind="preferred">
            <Label>ELGA Objekt</Label>
        </Rubric>
    </Class>
    <Class code="100">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Policy"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-22"/>
        <Rubric kind="preferred">
            <Label>Policy</Label>
        </Rubric>
    </Class>
    <Class code="110">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Kontaktbestätigung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-22"/>
        <Rubric kind="preferred">
            <Label>Kontaktbestätigung</Label>
        </Rubric>
    </Class>
    <Class code="120">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Security Token"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-22"/>
        <Rubric kind="preferred">
            <Label>Security Token</Label>
        </Rubric>
    </Class>
    <Class code="130">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Vollmacht"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-22"/>
        <Rubric kind="preferred">
            <Label>Vollmacht</Label>
        </Rubric>
    </Class>
</ClaML>
